{"html":"
\n \n
\n
\n

Can't install ProBlog Add-On to c5 version 5.7.4.2<\/a><\/h1>\n
\n

I can install on 5.7.5.1\r\nTry installing the latest C5 version and try again.<\/a><\/p>\n <\/div>\n <\/div>\n

\n
\n says edbeeny<\/a> on 08\/30\/15 at 11:30 am, in reply to “I couldn't even get the packag\u2026”<\/a>\n <\/div>\n <\/div>\n <\/article>\n